
# Makefile for LSI C-86 compiler

all:	tlcc.exe lcc.doc

tlcc.exe : lcc.obj version.c
	lcc $(CFLAGS) -o $@ $#

full:	all flcc.exe

lcc.doc: lcc.fin
	fin -t lcc.fin >lcc.doc

flcc.exe : flcc.obj version.c
	lcc $(CFLAGS) -o $@ $#
flcc.obj : lcc.c
	lcc $(CFLAGS) -DSMALLONLY -c -o flcc.obj lcc.c
